/*
Max content widths
*/
.size-auto,.size-full,.size-large,.size-medium,.size-thumbnail{max-width:100%;height:auto}

/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
  padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/*
Main content
*/

#content article{margin-bottom:40px}
#content header{margin:20px 0}
#content section{margin-bottom:20px}
#content footer{padding-bottom:20px}

/*
Sidebar
*/
.sidebar{margin-top:20px}
.sidebar section{margin-bottom:40px}
.sidebar ul,.sidebar ol{list-style-type:none;padding:0}
.sidebar li{margin:10px 0}

/*
Hide form placeholders on focus
*/
input:focus::-webkit-input-placeholder{color:transparent;}
input:focus:-moz-placeholder{color:transparent;}

/* FF 4-18 */
input:focus::-moz-placeholder{color:transparent;}

/* FF 19+ */
textarea:focus::-webkit-input-placeholder{color:transparent;}
textarea:focus:-moz-placeholder{color:transparent;}

/* FF 4-18 */
textarea:focus::-moz-placeholder{color:transparent;}

/* FF 19+ */

/*
Comments
*/

#respond{margin-top:40px}
ol.commentlist{counter-reset:li; /* Initiate a counter */padding:0}
ol.commentlist ul{padding:0}
ol.commentlist > li{position:relative;margin:0 0 20px 0;list-style:none /* Disable the normal item numbering */}
ol.commentlist > li:before{content:"Thread "counter(li); /* Use the counter as content */counter-increment:li; /* Increment the counter by 1 */position:absolute;top:0;right:0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-bottom-left-radius:4px;padding:5px 20px 5px 10px;color:#999}
ol.commentlist li ol,ol.commentlist li ul{list-style-type:none;margin:0}
.commentlist li li{background:#f8f8f8;}
.commentlist li li li{background:#fff}
.commentlist li li li li{background:#f8f8f8}
.commentlist li li li li li li{background:#fff}
.commentlist li{padding:20px}
.commentlist ul li{margin-top:20px;margin-bottom:0}
.reply p{margin:0}

/*
Site footer
*/
.site-footer ul,.site-footer ol{list-style-type:none;padding:0}
.site-footer li{margin:10px 0}
.site-sub-footer p{text-align:center}
.site-footer p{text-align:center}

/*font-family: 'Roboto', sans-serif;
font-family: 'Vidaloka', serif;
*/
body{font-family:'Roboto',sans-serif;font-weight:400;font-size:15px;color:#474747;}
body p{font-size:15px;color:#2f2f2f;line-height:1.600em;}
a{text-decoration:none!important;outline:none!important;}
.header{padding:0;background:#FFF;}
.header .container{position:relative;}
.logo{width:234px;height:102px;background:url(../img/logo.png) left top no-repeat;background-size:contain;float:left;position:relative;bottom:-21px;margin-top:-14px;}
.headerright{width:70%;float:right;text-align:right;}
.headerright>ul{padding:0;margin:0;}
.headerright>ul>li{list-style:none;display:inline-block;padding:34px 40px;width:50%;float:left;}
.headerright>ul>li:first-child{border-right:1px solid #c9cacb;}
.headercontact .box{position:relative;display:inline-block;}
.headercontact .box .phone,.homesection3 .grayarea .phone{font-size:18px;color:#354257;letter-spacing:0.1em;padding:5px 0;padding-left:75px;background:url(../img/headerphone.jpg) left 3px no-repeat;}
.headercontact .box .email,.homesection3 .grayarea .email,.contactright .email{font-size:16px;color:#354257;letter-spacing:0.1em;padding:5px 0;padding-left:33px;background:url(../img/headermailicon.png) left 7px no-repeat;}
#navmain{background:#006ab4;padding:0;}
.navbar{margin:6px 0 0 0;border:none;min-height:0;}
.navbar-collapse{padding:0;}
.navbar-nav>li>a{padding:21px 13px;margin:0;font-size:16px;text-transform:uppercase;color:#ffffff;position:relative;}
.navbar-nav>li:nth-last-child(2) a{border-right:none;padding-right:15px;}
.navbar-nav>li.cntlink{display:none;}
.nav>li>a:hover,.nav>li>a:focus

/*,.navbar-nav>li.activepage a*/{background:none;color:#added6;}
.navbar-nav>li>.dropdown-menu{border-top-left-radius:0;border-top-right-radius:0;border-radius:0px;background:#3caf9b;background-color:rgba(39,173,149,0.86);border:none;box-shadow:none!important;padding:0;left:18px;min-width:240px;top:62px;}
#navmain .caret{margin-left:10px;}
.navbar-nav>li>.dropdown-menu a{color:#FFFFFF;font-size:14px;font-weight:400;    /* text-transform: uppercase; */padding-top:10px;padding-bottom:10px;border-bottom:1px #138c77 solid;transition-duration:0.5s;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background:#0e967d;}
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{background:none;border-color:#0a924f;}
#banner{background:#FFF;}
.bannerslider{position:relative;z-index:0;}
.bannerslider .slide1{background:url(../img/banner1.jpg);}
.bannerslider .slide2{background:url(../img/banner2.jpg);}
.bannerslider .slide3{background:url(../img/banner3.jpg);}
.bannerslider .slide1,.bannerslider .slide2,.bannerslider .slide3{width:100%;height:640px;background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
.bannertext{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;width:414px;text-align:center;margin-top:-30px;}
.bannertext h2{color:#000;font-size:43px;line-height:1.140em;}
.bannertext p{font-size:17px;color:#FFF;line-height:1.882em;}
.bannertext p span{background:#00b194;padding:3px 14px;margin-bottom:4px;display:inline-block;}
.bannertext .morebox{display:block;padding:13px 0;position:relative;margin-top:20px;}
.bannertext .morebox:before,.bannertext .morebox:after{content:'';position:absolute;width:100%;height:1px;background:#8b96a0;}
.bannertext .morebox:before{left:0;top:0;}
.bannertext .morebox:after{left:0;bottom:0;}
.bannertext .morebox a{font-size:23px;color:#000;padding:1px 20px;position:relative;transition-duration:0.5s;}
.bannertext .morebox a:hover{color:#0092e6;}
.bannertext .morebox a:hover:first-child{color:#00b194;}
.bannertext .morebox a:first-child:after{content:'';position:absolute;right:0;top:0;width:1px;height:100%;background:#000;display:block;}
.bannerslider .owl-dots{text-align:center;position:relative;bottom:50px;left:0;width:100%;}
.bannerslider .owl-dots .owl-dot span{width:12px;height:12px;margin:3px 4px;background:#ffffff;border:none;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;opacity:0.5;}
.bannerslider .owl-dots .owl-dot{display:inline-block;zoom:1;}
.bannerslider .owl-dots .owl-dot.active span,.bannerslider .owl-dots .owl-dot:hover span{background:#ffffff;opacity:1;}
.homesecton1{position:relative;}
.section1 .blubox{position:relative;left:0;top:-120px;width:90%;min-height:760px;background:url(../img/homebluebg1.jpg) left top no-repeat;background-size:cover;padding:32px;color:#FFF;margin-bottom:-100px;}
.section1 h1{font-size:36px;line-height:1.243em;position:relative;padding-bottom:20px;}
.section1 h1:after{content:'';width:59px;height:4px;background:#FFF;position:absolute;left:0;bottom:0;}
.servilist{padding:0 0 15px 0;margin:0;}
.servilist li{list-style:none;width:100%;font-size:15px;font-weight:700;border-bottom:1px solid #80accc;}
.servilist li:last-child{border:none;}
.servilist li a{display:block;padding:9px 0;color:#FFF;transition-duration:0.5s;}
.servilist li a:hover{padding-left:5px;color:#c5e1f5;}
.homeslider{width:100%;padding:20px 0 0 0;position:relative;}
.homeslider #nav-controls2{display:inline-block;position:absolute;bottom:-12px;right:0;z-index:99;}
.homeslider #nav-controls2 div{width:35px;height:35px;font-size:0px;display:inline-block;cursor:pointer;margin:0 8px;top:-4px;position:relative;}
.homeslider #nav-controls2 .owl-prev,.homeslider #nav-controls2 .owl-next{background:url(../img/arrow1.png) repeat;opacity:0.8;border:1px solid #FFF;}
.homeslider #nav-controls2 .owl-prev{background-position:left top;}
.homeslider #nav-controls2 .owl-next{background-position:right top;}
.homeslider #nav-controls2 .owl-prev:hover,.homeslider #nav-controls2 .owl-next:hover{opacity:1;}
.homesecton1 .rightarea{padding-top:60px;padding-left:20px;}
.homesecton1 .rightarea h2{font-size:30px;color:#374357;margin-bottom:35px;}
.homesecton1 .rightarea p{margin-bottom:30px;padding-right:5%;}
.welcomelinks a{display:inline-block;padding:15px 42px;background:#00b194;color:#0092e6;font-size:15px;letter-spacing:0.03em;display:inline-block;margin:15px 20px 0 0;transition-duration:0.5s;border:1px solid #00b194;font-weight:600;}
.welcomelinks a:first-child{background:none;border:1px solid #0092e6;}
.welcomelinks a:last-child{color:#FFF;}
.welcomelinks a:hover{background:none;color:#00b194;}
.welcomelinks a:hover:first-child{background:#0092e6;color:#FFF;}
.section2 h2{font-size:30px;color:#374357;position:relative;width:100%;text-align:center;margin-bottom:62px;margin-top:30px;}
.section2 h2:after{content:'';position:relative;display:block;width:90px;height:4px;margin:0 auto;bottom:-20px;background:#00b194;}
.homesection2 ul{padding:0;margin:0;border:1px solid #dbdbdb;}
.homesection2 li{list-style:none;display:inline-block;float:left;width:25%;border-left:1px solid #dbdbdb;padding:40px 20px;min-height:457px;transition-duration:0.2s;}
.homesection2 li:first-child{border-left:none;}
.homesection2 li .number{font-size:120px;color:#d0d2d5;line-height:1em;margin-bottom:15px;display:block;}
.homesection2 li h3,.section4 h3{font-size:18px;font-weight:700;color:#354257;text-transform:uppercase;margin-top:0;margin-bottom:17px;line-height:1.329em;}
.homesection2 li:hover{background:#00b194;}
.homesection2 li:hover .number,.homesection2 li:hover h3,.homesection2 li:hover p{color:#FFF;}
.homesection3{padding-top:150px;}
.homesection3 .bluearea{background:#0c2d5e;padding:40px;position:relative;}
.homesection3 .bluearea .imgbox{width:404px;height:593px;background:url(../img/ldy1.jpg) center center no-repeat;background-size:cover;position:absolute;left:15px;top:-125px;}
.homesection3 .bluearea .imgbox .textbox{position:absolute;left:25px;bottom:45px;width:100%;color:#FFF;}
.homesection3 .bluearea .imgbox h2{font-size:23px;line-height:1.478em;}
.contactbtn1{font-size:21px;font-weight:700;color:#FFF;letter-spacing:0.05em;padding:14px 60px 14px 60px;border:2px solid #FFF;display:inline-block;margin-top:20px;transition-duration:0.5s;}
.contactbtn1:hover{background:#FFF;color:#006ab4;}
.homesection3 .bluearea h2{color:#FFF;font-size:38px;margin-top:30px;}
.homesection3 .bluearea h3{font-size:18px;color:#96d6e2;line-height:1.444em;margin-bottom:20px;}
.homesection3 .bluearea p{color:#FFF;margin-bottom:25px;}
.homesection3 .grayarea{background:#edeeef;}
.homesection3 .grayarea ul{padding:0;margin:0;}
.homesection3 .grayarea li{list-style:none;display:inline-block;float:left;width:35%;padding:30px 40px;}
.homesection3 .grayarea li:first-child{border-right:1px solid #c9cacb;padding-left:75px;}
.homesection3 .grayarea .email,.contactright .email{background:url(../img/mailicon2.png) left 8px no-repeat;}
.homesection3 .grayarea .email a,.contactright .email a{color:#354257;}
.homesection3 .grayarea .phone,.contactright .phone{padding-left:32px;background:url(../img/phoneicon2.png) left 6px no-repeat;}
.section4{padding:20px 0;}
.section4 .top{}
.section4 .bottom{}
.section4 h2{font-size:30px;text-align:center;color:#374357;position:relative;margin-top:30px;}
.section4 h2:after{content:'';width:60px;height:4px;background:#0092e6;position:relative;margin:0 auto;display:block;bottom:-16px;margin-bottom:50px;}
.section4 .box{background:#f4f4f5;display:block;transition-duration:0.5s;}
.section4 .box:hover{transform:translateY(-10px);transition-duration:.5s;cursor:pointer;}

/*.section4 .box:hover{
-webkit-box-shadow: 0px 2px 34px 5px rgba(213, 227, 236, 0.55);
-moz-box-shadow: 0px 2px 34px 5px rgba(213, 227, 236, 0.55);
box-shadow: 0px 2px 34px 5px rgba(213, 227, 236, 0.55); 
  
  }*/
.section4 .box .textarea{padding:19px;}
.section4 h3{font-size:17px;margin-bottom:15px;}
.section4 p{margin-bottom:0;}
.listbox{width:100%;padding:45px 21px;background:#006ab4;}
.listbox a{color:#FFF;}
.listbox  ul{padding:0;margin:0;}
.listbox  li{list-style:none;display:block;padding-left:15px;background:url(../img/point1.png) left 7px no-repeat;margin-bottom:15px;}
.listbox  li:last-child{margin:0;}
.listbox  li a{font-size:16px;transition-duration:0.5s;}
.section4 .box,.listbox{min-height:440px;}
.listbox  li a:hover{padding-left:4px;}
.section4 .bottom{padding-top:25px;}
.section4 .bottom h2:after{background:#00b194;}
.section4 .bottom .listbox{background:#00b194;padding:38px 21px;}
.section5{padding:20px 0;}
.section5 h2{color:#374357;font-size:30px;margin-bottom:30px;}
.section5 p{margin-bottom:25px;}
.formbox{display:inline-block;background:url(../img/formbg1.jpg) center top no-repeat;background-size:cover;padding:30px;color:#FFF;position:relative;margin-bottom:30px;float:right;width:400px;margin-left:40px;margin-top:20px;}
#formarea .form1{width:100%;}
#formarea .form-control,#formarea .form-control2{border-radius:0px;background:none;margin-top:4px;border:none;border:1px solid #c0f6ff;padding:10px;font-weight:400;font-size:14px;color:#c0f6ff;border-radius:0;box-shadow:inset 0 1px 1px rgba(0,0,0,.0);outline:none!important;width:100%;height:45px;margin-bottom:10px;}
#formarea .form-control2{width:100%;height:100px;resize:none;margin:0;}
#formarea input::placeholder,#formarea textarea::placeholder{color:#98d6e1;}
#formarea select#ordrproducts option{background:#000;}
#formarea .form-group{margin-bottom:0;}
#formarea .submit{display:block;margin:0!important;}
#formarea .submit .btn{border-radius:0px;font-weight:700;padding:10px 60px;font-size:15px;width:auto;color:#FFFFFF;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;outline:none;margin-top:15px;background:#00c7ec;display:inline-block;border:none;cursor:pointer; transition-property: background;}
#formarea .submit:hover .btn{color:#FFFFFF;background:#00b194;}
.formbox h2{font-size:26px;color:#FFF;margin-bottom:15px;}
.formbox p{color:#bff5ff;padding-right:15px;margin-bottom:10px;}
#footermain{padding:40px 0;background:#0c2d5e;}
.footersocial{display:inline-block;float:right;padding-top:29px;}
.footersocial .social{display:block;}
.footersocial .social a{width:31px;height:32px;display:inline-block;float:left;margin:0 4px;}
.footersocial .social .fb,.footersocial .social .twt,.footersocial .social .gpls,.footersocial .social .lin{display:block;background:url(../img/footersocial.png) center center no-repeat;height:100%;width:100%;}
.footersocial .social .fb{background-position:left top;}
.footersocial .social .twt{background-position:-41px top;}
.footersocial .social .gpls{background-position:-81px top;}
.footersocial .social .lin{background-position:right top;}
#footermain .toparea{padding-bottom:25px;border-bottom:1px solid #344e76;margin-bottom:30px;}
.footerlogo{width:234px;height:102px;background:url(../img/footerlogo.png) left top no-repeat;background-size:contain;display:block;display:inline-block;}
.footerphone a{padding-left:40px;background:url(../img/footerphone.png) left 6px no-repeat;font-size:25px;font-weight:700;color:#c1c2c4;letter-spacing:0.03em;margin-top:10px;display:inline-block;}
.footermail{ont-size:16px;color:#c1c2c4;letter-spacing:0.1em;padding:5px 0;padding-left:40px;display:inline-block;background:url(../img/footermail.png) left 8px no-repeat;margin-top:5px;}
.footermail a{color:#c1c2c4;}
.footerbottom .list ul{padding:0;margin:0;}
.footerbottom .list li{list-style:none;display:block;color:#a5acb9;margin-bottom:8px;}
.footerbottom .list li a{color:#a5acb9;transition-duration:0.5s;}
.footerbottom .list li a:hover{color:#FFF;}
.footerbottom  .tags ul{padding:0;margin:0;}
.footerbottom  .tags li{float:left;display:inline-block;width:auto;margin-right:6px;margin-bottom:6px;}
.footerbottom  .tags li a{background:#13336c;font-size:14px;color:#a5acb9;border-radius:50px;display:block;padding:12px 26px 11px 26px;transition-duration:0.5s;}
.footerbottom  .tags li a:hover{color:#FFF;background:#1b459c;}
#copyright{padding:23px 0;background:#0a2651;}
#copyright p{font-weight:400;font-size:14px;color:#848c98;margin:0;}
#copyright p a{color:#848c98;transition-duration:0.5s;}
#copyright p a:hover{color:#FFFFFF;}
.designteam{text-align:right;}
.menutlt{display:none;}
h1,h2,.homesection2 li .number,.homesection3 .bluearea h3,.bannertext .morebox a{font-family:'Vidaloka',serif;}
#footermain h2{font-family:'Roboto',sans-serif;font-size:17px;color:#006ab4;font-weight:700;text-transform:uppercase;margin-bottom:20px;margin-top:15px;}
.page-template-page-contact .form span.wpcf7-not-valid-tip{margin-top:-20px;margin-bottom:20px;}
.footerbottom .navbar-nav>li>a{padding:0;text-transform:none;font-size:15px;}
article footer{border-bottom:1px dashed #c3c3c3;margin-bottom:40px;padding-bottom:10px;}

/*-----------------popup--------------------*/
.well1{min-width:300px;background:#00b194;	/*background-color: rgba(6, 50, 69, 0.85);*/padding:25px;}
#slide_background{-webkit-transition:all 0.3s 0.3s;-moz-transition:all 0.3s 0.3s;transition:all 0.3s 0.3s;}
#my_popup,#my_popup_wrapper{-webkit-transition:all 0.4s;-moz-transition:all 0.4s;transition:all 0.4s;}
#my_popup{-webkit-transform:translateX(0) translateY(-40%);-moz-transform:translateX(0) translateY(-40%);-ms-transform:translateX(0) translateY(-40%);transform:translateX(0) translateY(-40%);opacity:0;}
.popup_visible #my_popup{-webkit-transform:translateX(0) translateY(0);-moz-transform:translateX(0) translateY(0);-ms-transform:translateX(0) translateY(0);transform:translateX(0) translateY(0);top:80px;}
.quikbox h3{font-size:18px;margin-top:0;color:#FFF;}
.quikbox .contactforms .form{padding-top:0;}
.quikbox .contactforms .form-control,.quikbox .contactforms .form-control2{border-radius:0px;background:#FFF;margin-top:4px;border:none;padding:5px 8px;font-weight:400;font-size:12px;color:#a9a9a9;box-shadow:none;}
.quikbox .contactforms .form-control{width:100%;height:30px;margin-bottom:7px;}
.quikbox .contactforms .form-control2{width:100%;height:70px;resize:none;margin-top:0;}
.quikbox .contactforms .submit{width:100%;text-align:center;display:block;}
.quikbox .contactforms .submit .btn{border-radius:0!important;background:#006ab4;font-weight:400;font-size:12px;color:#FFFFFF;text-align:center;padding:10px 0px;text-transform:uppercase;transition-duration:0.5s;display:inline-block;margin-top:0px;width:50%;float:left;}
.quikbox .contactforms .submit .btn.reset{margin-left:6px;width:46%;float:right;}
.quikbox .contactforms .submit .btn:hover{background:#05435e;color:#FFF;}
.quikbox .contactforms .form-group{margin-bottom:5px;}
.enqbtn1{position:fixed;right:20px;bottom:20px;z-index: 9999;}
.enqbtn1 a{background:#b11226;height:40px;font-size:20px;/*text-transform:uppercase;*/color:#FFF;padding:6px 15px 0px 53px;position:relative;display:inline-block;letter-spacing:0.05em;}
.enqbtn1 a.wa {
    background: #4da829; margin-right: 10px;}
.enqbtn1 a:before{content:'';position:absolute;left:0;top:0;width:40px;height:40px;background:url(../img/enqicon.jpg) center center no-repeat;background-size:contain;}
.enqbtn1 a.wa:before{background:url(../img/enqiconwa.png) center center no-repeat;}
p.breadcrumb {
    max-width: 50%;
}
article img {
    max-width: 100%;
    height: auto;
}


img.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}


img.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
/*-----------------popup--------------------*/
@media screen and (max-width:1200px){
	.listbox{min-height:0;margin-top:20px;}
	.section4 .bottom .listbox{margin-top:0;margin-bottom:20px;}
	.homesection3 .bluearea .imgbox{position:relative;margin-bottom:-120px;left:0;}
	.navbar-nav>li>a{padding:21px 10px;font-size:14px;}
	.bannertext{width:40%;}
}
@media screen and (max-width:992px){
	p.breadcrumb {
    max-width: 100%;
}
	.navbar-nav>li>a{padding:10px 10px;font-size:15px;}
	.designteam,#copyright,.footerbottom{text-align:center;}
	.footerbottom .tags li{float:none;}
	.footermdl{padding:10px 0;}
	.homesection2 li{width:50%;border-bottom:1px solid #dbdbdb;}
	.homesection3 .grayarea li{width:50%;}
	.section1 .blubox{width:100%;}
	.homesecton1 .rightarea{padding-left:0;padding-top:0;text-align:center;}
	.welcomelinks a{margin:0 5px 15px 5px;}
	.homesecton1 .rightarea p{padding:0;}
	.headerright{width:100%;}
	.logo{display:block;margin:0 auto;float:none;bottom:0;margin-top:10px;}
	.homesection2 li:nth-last-child(2){border-left:0;border-bottom:0;}
	.homesection2 li:last-child{border-bottom:0;}
	.bannertext{width:60%;}
	.bannerslider .owl-dots{bottom:130px;}
	.bannertext{margin-top:-20px;}
}
@media screen and (max-width:768px){
	.bannertext{width:100%;padding:0 50px;left:0;}
	.bannertext p{display:none;}
	.bannerslider .slide1,.bannerslider .slide2,.bannerslider .slide3{height:500px;}
	.bannerslider .owl-dots{width:100%;text-align:center;}
	.navbar-toggle{border:none;margin-top:4px;margin-right:0;padding-left:0;padding-right:0;}
	.navbar-toggle .icon-bar{background:#FFFFFF;transition-duration:0.5s;}
	.navbar-toggle:hover{background:none;border-color:transparent;}
	.navbar-toggle:hover .icon-bar{background:#FFFFFF;}
	.navbar-nav>li{margin-left:0;display:block;}
	.navbar-nav > li > a{padding:12px 15px;margin:0px;text-align:left;border-bottom:1px solid #24549e;transition-duration:0.5s;color:#FFF;font-weight:400;}
	.navbar-nav > li:last-child> a{border:none;}
	.navbar-nav > li > a:hover,.navbar-nav > li > a:focus,.navbar-nav>li.activepage a{background:#24549e!important;color:#FFF;}
	.navbar-nav>li a:after{display:none;}
	ul.navbar-nav{margin:0px;}
	.navbar-collapse{position:absolute;z-index:999;background:#26569f;background-color:rgba(38,86,159,0.89);width:100%;padding:0;margin-top:5px;}
	.navbar-right{float:none!important;}
	.menutlt{display:inline-block;position:relative;font-size:15px;color:#FFF;font-weight:700;text-transform:uppercase;top:2px;left:0;float:left;margin-top:9px;}
	.navbar-nav>li>.dropdown-menu a{border-bottom:1px #224886 solid;}
	.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background:#224886;}
	.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{border-color:#224886;}
	.headerright>ul>li,.homesection3 .grayarea li{width:100%;padding:0;text-align:center;margin-bottom:10px;}
	.headerright>ul>li:first-child,.homesection3 .grayarea li:first-child{border:none;padding:0;}
	.homesection3 .grayarea{padding-top:10px;}
	.logo{margin-bottom:15px;}
	#footermain,.section5{text-align:center;}
	.footersocial{float:none;}
	.formbox{display:block;margin:0 auto 35px auto;float:none;}
	.section4 .box{min-height:0;margin-bottom:10px;}
}
@media screen and (max-width:620px){
	.homesection3 .bluearea .imgbox{width:100%;}
	.homesection3 .bluearea .imgbox h2{font-size:21px;}
	.homesection3 .bluearea{padding:30px;}
	.homesection2 li .number{font-size:96px;}
	.homesection2 li{padding:20px;}
	.formbox,.homesection3 .bluearea{width:100%;padding:15px;}
	.contactbtn1{font-size:15px;padding:10px 25px;}
	.bannertext h2{font-size:40px;}
}
@media screen and (max-width:480px){
	.enqbtn1 {
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #fff;
    padding: 10px 0;
}
	.enqbtn1 a{ font-size: 18px;padding: 6px 10px 0px 43px;}
	.enqbtn1 a:after{ margin: 0;}
	.logo{width:213px;height:92px;}
	.homesection2 li{width:100%;text-align:center;min-height:0;}
	.homesection2 li:nth-last-child(3),.homesection2 li:last-child{border-left:none;}
	.homesection2 li:last-child{border-top:1px solid #dbdbdb;}
	.section1 h1{font-size:23px;margin-top:0;}
	.homeslider{padding-top:10px;}
	.servilist li{font-size:14px;}
	.section1 .blubox{min-height:0;}
	.homesecton1 .rightarea h2,.section2 h2,.homesection3 .bluearea h2,.section4 h2,.section5 h2{font-size:22px;}
	.homesecton1 .rightarea h2,.section5 h2{margin-bottom:10px;}
	.section2 h2:after{bottom:-10px;}
	.section2 h2{margin-bottom:36px;}
	.section4 h2:after{margin-bottom:35px;bottom:-10px;}
	.section4 h2{margin-bottom:0;}
	body p{font-size:14px;}
	.homesection3 .bluearea .imgbox h2{font-size:18px;}
	.homesection3{padding-top:131px;}
	.homesection3 .bluearea .imgbox{margin-bottom:-100px;height:370px;background-position:left top;}
	.homesecton1 .rightarea p,.homesection3 .bluearea p,.section5 p{margin-bottom:10px;}
	.formbox{margin-bottom:25px;}
	h1,h2,h3{margin-top:0!important;}
	.welcomelinks a{font-size:14px;padding:10px;margin-top:10px;margin-bottom:20px;}
	.homesection2 li .number{font-size:70px;margin-bottom:9px;}
	.homesection2 li h3,.section4 h3,.homesection3 .bluearea h3{font-size:16px;margin-bottom:10px;}
	.bannerslider .slide1,.bannerslider .slide2,.bannerslider .slide3{height:400px;}
	.bannertext{padding:0;}
	.bannertext h2{font-size:27px;}
	.bannertext .morebox a{font-size:17px;padding:0 10px;}
	.bannertext .morebox{margin:10px;padding:10px 0;}
	.bannertext{margin-top:0px;}
}
@media screen and (max-width:380px){
	.bannerslider .owl-dots{bottom:75px;}
	.homesection3 .grayarea .email{padding:0;background:none;}
	.bannerslider .slide1,.bannerslider .slide2,.bannerslider .slide3{height:300px;}
	.section1 .blubox{top:-63px;margin-bottom:-43px;}
}
p.breadcrumb a {
    color: #fff;
}
ul.ssbp-list li {
    padding: 0;
    background: none;
    margin-left: 0 !important;
    margin-right: 10px !important;
}

ul.ssbp-list {
    margin-bottom: 30px !important;
}
/*============Inner page==============*/
#innerbanner{width:100%;background:url(../img/innerbanner.jpg) center center no-repeat;background-size:cover;height:340px;}
.page-template-page-landing #innerbanner{background:url(../img/banner-landing.jpg) center center no-repeat;height:580px; /*margin-top: -90px;*/}
/*.page-template-page-landing .headerright{display: none;}*/
.page-template-page-landing .section3 p {   font-size: 19px;
    font-weight: 300;
}
.page-template-page-landing .header{background: none;}
.page-template-page-landing .innerform{top: -390px;}
#innerbanner h1{max-width:570px;color:#000;font-size:35px;margin-top:12% !important;}
#innerbanner p{font-size:17px;color:#FFF;background:#00b194;padding:5px 13px;display:inline-block;margin-bottom:0;letter-spacing:0.05em;}
.innermain{position:relative;padding:50px 0 30px 0;}
.innerform{position:absolute;top:-90px;right:0;z-index:1;}
.innerleft{ /*padding-right:10%;*/}
.innerleft p{margin-bottom:25px;}
.innerleft p span{font-weight:700;margin-bottom:15px;display:block;}
.innermain h1{font-size:35px;color:#121212;margin-bottom:25px;}
.innerright{padding-top:330px;width:400px;float:right;}
.casestudiesbox{width:100%;position:relative;background:url(../img/bluebg.jpg) center center no-repeat;background-size:cover;min-height:285px;display:block;padding-left:40px;}
.casestudiesbox .man{position:absolute;right:0;bottom:0;display:inline-block;width:188px;height:339px;background:url(../img/man.png) right bottom no-repeat;background-size:contain;}
.casestudiesbox h3{color:#FFF;font-size:30px;position:relative;padding-top:60px;padding-bottom:15px;}
.casestudiesbox h3:after,.widget_nav_menu h3:after,.contactpage .topside h2:after{content:'';display:inline-block;position:absolute;left:0;bottom:0;width:33px;height:3px;background:#00e1bc;}
.casestudiesbox .redbox{width:283px;height:60px;background:#dd4a32;display:inline-block;position:relative;z-index:1;margin-top:50px;color:#FFF;padding:10px 20px;font-size:15px;text-transform:uppercase;font-weight:700;}
.casestudiesbox .redbox .iconbox{width:65px;height:100%;position:absolute;top:0;right:0;background:#d12509;display:inline-block;text-align:center;transition-duration:0.5s;}
.casestudiesbox:hover .redbox .iconbox{background:#a21903;}
.casestudiesbox .redbox .iconbox img{display:inline-block;margin-top:30%;}
.widget_nav_menu{padding:36px;background:#f4f4f5;margin-top:38px;}
.widget_nav_menu h3{position:relative;font-size:27px;color:#006ab4;line-height:1.222em;padding-bottom:15px;margin-bottom:20px;}
.widget_nav_menu h3:after,.contactpage .topside h2:after{background:#00b295;}
.widget_nav_menu ul{padding:0;margin:0;}
.widget_nav_menu li{list-style:none;display:block;position:relative;padding:10px 0;}
.widget_nav_menu li:before{content:'';width:6px;height:6px;background:#00b295;border-radius:50%;left:0;top:16px;position:absolute;}
.widget_nav_menu li a{display:block;font-size:14px;color:#080808;text-transform:uppercase;padding-left:17px;transition-duration:0.5s;}
.widget_nav_menu li a:hover{color:#e6482e;}
.list2{}
.list2 ul{padding:0;margin:0 0 30px 0;}
.list2 li,article ul li{list-style:none;display:block;font-size:15px;color:#2f2f2f;line-height:1.600em;background:url(../img/point3.png) left 6px no-repeat;padding-left:20px;margin-bottom:10px;}
.list2 li span,article ul li span{font-weight:700;display:block;margin-bottom:6px;}
.contactpage .topside h2{color:#006ab4;font-size:25px;position:relative;padding-bottom:13px;margin-bottom:20px;}
.contactforms .form{width:100%;padding-top:20px;}
.contactforms .form-control,.contactforms .form-control2{background:#FFF;margin-top:4px;border:none;border-bottom:1px solid #a9a7a7;padding:0 0 13px 0;font-weight:400;font-size:14px;color:#000000;border-radius:0px;box-shadow:none;outline:none!important;}
.contactforms .form-control{width:100%;height:60px;margin-bottom:21px;}
.contactforms .form-control2{width:100%;height:150px;resize:none;border:1px solid #a9a7a7;padding:30px;margin-top:-22px;}
.contactforms .submit{display:block;}
.contactforms .submit .btn{background:#00b194;color:#FFF;border-radius:0px;font-weight:700;text-transform:uppercase;letter-spacing:0.158em;padding:15px 30px 14px 30px;display:block;transition-duration:0.5s;margin-top:20px;}
.contactforms .submit:hover .btn{background:#063245;color:#FFFFFF;}
.contactforms .form-group{margin-bottom:5px;}
.contactpage .innermain{padding-bottom:50px;}
.contactright{padding-top:75px;padding-left:30px;}
.contactright p{font-size:20px;color:#000;}
.contactright .phone a{font-weight:700;font-size:25px;color:#000;margin-top:20px;margin-bottom:10px;}
.casestudiesbox h3,.widget_nav_menu h3{font-family:'Vidaloka',serif;}
#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.gray-section{background:#f5f5f5;}
.blue-bg{background:#006ab4; color: #fff;}
.blue-bg ul li{list-style:dot;font-size:14px;line-height:1.600em;padding-left:10px;margin-bottom:10px; font-weight: normal;}
.page-template-page-landing .gray-section>.container>.row>div{padding: 70px 20px; text-align: left;}
.page-template-page-landing .section3{padding: 70px 0 30px; text-align: center;}
@media screen and (max-width:1200px){
}
@media screen and (max-width:992px){
	.page-template-page-landing #innerbanner {
    /*margin-top: -120px;*/
    height: 340px;
}
	.innermain{padding-top:340px;}
	.innerform .formbox{margin-left:0;}
	.innerform{right:auto;left:0;}
	.innerright{padding-top:30px;float:none;display:inline-block;}
	.innerright{width:100%;}
	.widget_nav_menu li{display:inline-block;width:auto;margin-right:25px;}
	.contactpage .innermain{padding:40px 0;}
	.contactright{padding-top:40px;padding-left:0px;}
	.page-template-page-landing .innerform {top: -110px;}
}
@media screen and (max-width:768px){
	#innerbanner{height:270px;}
}
@media screen and (max-width:620px){
	.innerform{width:100%;}
	.innermain{padding-top:300px;}
	#innerbanner p{display:none;}
	#innerbanner h2{font-size:25px;margin-top:25%;}
}
@media screen and (max-width:480px){
	#innerbanner h1{font-size: 30px;}
	#innerbanner h2{margin-top:25%!important;}
	.formbox h2{font-size:22px;}
	.innermain h1{font-size:26px;margin-bottom:10px;}
	.innermain{padding-top:280px;}
	.innerleft p{margin-bottom:10px;}
	.innerleft p span{margin-bottom:6px;}
	.widget_nav_menu{padding:20px;margin-top:25px;}
	.widget_nav_menu h3{font-size:20px;}
	.widget_nav_menu li{padding:5px 0;margin:0;width:100%;}
	.casestudiesbox .man{width:165px;height:296px;}
	.casestudiesbox{padding-left:10px;min-height:260px;}
	.casestudiesbox h3{font-size:25px;}
	.casestudiesbox .redbox{width:248px;font-size:14px;height:55px;}
	.casestudiesbox .redbox .iconbox img{margin-top:28%;}
	.list2 li,article ul li{font-size:14px;}
	.list2 ul{margin-bottom:20px;}
	.contactpage .topside h2{font-size:22px;}
	.contactright{padding-top:20px;}
	.contactright p{font-size:18px;}
	.contactright .phone{font-size:22px;background-position:left 5px;}
	.contactright .email{font-size:15px;}
	.contactforms .form-control{height:45px;}
	.contactforms .submit .btn{padding:11px 20px 10px 20px;margin-top:10px;}
}
@media screen and (max-width:380px){
	#innerbanner h2{margin-top:100px!important;}
}
/*==========bottomformarea======= 03-04-2018- shidin================*/

.bottomformarea{ margin-top:30px;}
.bottomformarea .formbox{ width:100%; float:none; position:relative; margin-left:0; background:#006ab4; margin-top:0;}
.bottomformarea #formarea .form-control2{ margin-top:5px;}
.bottomformarea #formarea .submit{ float:right;}

.bottomformarea .top{ background:#00b194;}
.bottomformarea .top ul{ padding:0; margin:0;}
.bottomformarea .top li {
    list-style: none;
    display: inline-block;
    float: left;
    width: auto;
    padding:17px 20px;
}
.bottomformarea .top li a,.bottomformarea .top li a:hover{ color:#FFF;}
.bottomformarea .top li span{ display:block; width:100%; position:relative;}
.bottomformarea .top li:first-child span:after{
	content:'';
	width:1px;
	height:100%;
	background:#d6d6d6;
	position:absolute;
	top:0;
	right:-20px;
   
}
.bottomformarea .phone {
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0.1em;
    padding: 5px 0;
	font-weight:700;
    padding-left: 75px;
    background: url(../img/phoneicon3.png) left 3px no-repeat;
}

.bottomformarea .email {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.1em;
    padding: 5px 0;
    padding-left: 33px;
    background:url(../img/mailicon3.png) left 7px no-repeat;
}

@media screen and (max-width: 1200px){
.bottomformarea .top ul{ padding:20px;}
.bottomformarea .top li{ width:100%; text-align:center; padding:0;}	
.bottomformarea .top li span{ display:inline-block; width:auto;}
.bottomformarea .top li:first-child span:after{ display:none;}
	
}
@media screen and (max-width: 380px){
.bottomformarea .top li span{ background:none !important; padding:0;}
.bottomformarea .top ul {
    padding: 10px 3px;
}
.bottomformarea .email{ font-size:14px;}

}
/*==========bottomformarea======= 03-04-2018- shidin================*/

/*===============owl-carousel===============*/
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;}
@-webkit-keyframes fadeOut{
	0%{opacity:1;}
	100%{opacity:0;}
}
@keyframes fadeOut{
	0%{opacity:1;}
	100%{opacity:0;}
}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px);}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel .owl-refresh .owl-item{display:none;}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d;}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto;}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.no-js .owl-carousel{display:block;}
.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-item img{transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease;}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3);}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;}